<div class="container" *ngIf='loading'>
    <div class="row">
        <div class="col-md-6 col-md-offset-3">
            <div id="panel-consultation_flat" class="panel panel-consultation_flat">
                <div class="panel-heading">
                    <div class="row">
                        <div>Vos réservations</div>

                        <div class="col-xs-12" id="title" *ngIf="listReservationFlat.length > 0">
                            Voici les information sur les appartements de type
                            {{flat?.flatCategoryDto.flatCategoryName}}
                        </div>
                    </div>
                </div>
                <div class="panel-body">
                    <div class="row">
                        <div *ngFor="let rFlat of listReservationFlat">
                            <div class="col-lg-12">
                                Hotel : {{rFlat.flatDto.hotelDto.hotelName}}
                            </div>
                            <div class="col-lg-12">
                                Appartement : {{rFlat.flatDto.flatCategoryDto.flatCategoryName}}
                            </div>
                            <div class="col-lg-12">
                                {{rFlat.flatDto.flatDescription}}
                            </div>
                            <div class="col-lg-12">
                                Date d'arrivée : {{rFlat.startDate | date: 'yyyy-MM-dd'}}
                            </div>
                            <div class="col-lg-12">
                                Date de départ : {{rFlat.endDate | date: 'yyyy-MM-dd'}}
                            </div>
                            <div class="col-lg-12">
                                Prix : {{rFlat.price}} €
                            </div>
                        </div>
                        <div class="col-xs-12" id="title">
                            Pour toutes modifications ou annulations merci de téléphoner à l'hôtel directement.
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>